<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp3/td/onlinemanual/000025Diff61FP3" xml:lang="en">
   <Header>
      <Title>Tax exemptions in Order Management</Title>
      <Keyword type="header" order="d1e219245">
         <Level1>Differences Infor ERP LN 6.1 FP3</Level1>
         <Level2>Tax exemptions in Order Management</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle> Differences between ERP LN 6.1 FP2 and ERP LN 6.1 FP3</SectionTitle>
      <Paragraph>In Infor ERP LN 6.1 FP3, setting up tax exemptions has changed. For more information,
		refer to <Link href="/baanerp/difffp3/tc/onlinemanual/000040Diff61FP3" role="manual">Tax exemptions</Link>.</Paragraph>
      <List>
         <ListIntro>As a result of the new way of setting up tax exemptions, the
		  following changes are made in <GUIRef href="/baanerp/td" role="package">Order Management</GUIRef>:</ListIntro>
         <ListItem>Tax related fields are categorized under one <GUIRef href="/baanerp/td/sls/tdsls4101m000#tcgen.tax" role="groupbox">Tax</GUIRef> group box.</ListItem>
         <ListItem>The fields <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.rcod" role="manual">Exempt Reason</GUIRef> and <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.ceno" role="manual">Exempt Certificate</GUIRef> are renamed into <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.rcod" role="manual">Exempt Reason</GUIRef> and <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.ceno" role="manual">Exempt Certificate</GUIRef>.</ListItem>
         <ListItem>The <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.rcod" role="manual">Exempt Reason</GUIRef> and <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.ceno" role="manual">Exempt Certificate</GUIRef> fields are only visible if the <GUIRef href="/baanerp/tc/tax/tctax0100m000#tctax000.telv" role="manual">Tax Exempt Level</GUIRef> parameter is set to <GUIRef href="/baanerp/tc/domains/tax.telv#extended" role="option">Extended</GUIRef> in the <GUIRef href="/baanerp/tc/tax/tctax0100m000" role="session">Tax Parameters (tctax0100m000)</GUIRef> session.</ListItem>
         <ListItem>The <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.rcod" role="manual">Exempt Reason</GUIRef> and <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.ceno" role="manual">Exempt Certificate</GUIRef> fields are defaulted from the
		  method that is used to retrieve tax details, as defined in the <GUIRef href="/baanerp/tc/tax/tctax0100m000#tctax000sro" role="groupbox">Search Order Tax Libraries</GUIRef> group box of the <GUIRef href="/baanerp/tc/tax/tctax0100m000" role="session">Tax Parameters (tctax0100m000)</GUIRef> session.</ListItem>
         <ListItem> 
            <List>
               <ListIntro>The <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.rcod" role="manual">Exempt Reason</GUIRef> must be of the <GUIRef href="/baanerp/tc/domains/mcs.rstp#tax.exem" role="option">Tax Exemption</GUIRef> type and must be date effective, as valuated by
				the:</ListIntro>
               <ListItem> 
                  <GUIRef href="/baanerp/td/sls/tdsls1501m000#tdsls101.qdat" role="manual">Quotation Date</GUIRef> for sales quotations.</ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/td/sls/tdsls3101s000#tdsls301.cdat" role="manual">Contract Date</GUIRef> for sales contracts.</ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/td/sls/tdsls3107m000#tdsls307.prdt" role="manual">Planned Receipt Date</GUIRef> for sales schedules.</ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.odat" role="manual">Order Date</GUIRef> for sales orders.</ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/td/sls/tdsls4110m000#tdsls410.pind" role="manual">Planned Release Date</GUIRef> for installment
				orders.</ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/td/pur/tdpur1501m000#tdpur100.rtdt" role="manual">Response Date</GUIRef> for requests for quotations.</ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/td/pur/tdpur3101m000#tdpur301.cdat" role="manual">Contract Date</GUIRef> for purchase ontracts.</ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/td/pur/tdpur3111m000#tdpur311.ddta" role="manual">Planned Receipt Date</GUIRef> for purchase
				schedules.</ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/td/pur/tdpur4101m000#tdpur401.odat" role="manual">Order Date</GUIRef> for purchase orders.</ListItem>
            </List>
         </ListItem>
         <ListItem> 
            <List>
               <ListIntro>If the <GUIRef href="/baanerp/tc/tax/tctax0100m000#tctax000.telv" role="manual">Tax Exempt Level</GUIRef> parameter in the <GUIRef href="/baanerp/tc/tax/tctax0100m000" role="session">Tax Parameters (tctax0100m000)</GUIRef> session is set to:</ListIntro>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/domains/tax.telv#limited" role="option">Limited</GUIRef> and you select the <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.exmt" role="manual">Exempt</GUIRef> check box manually, the <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.cvat" role="manual">Tax Code</GUIRef> is defaulted from the <GUIRef href="/baanerp/tc/tax/tctax0138m000" role="session">Tax Handling (tctax0138m000)</GUIRef> session. If you clear the <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.exmt" role="manual">Exempt</GUIRef> check box manually, the tax code is not
				changed.</ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tc/domains/tax.telv#extended" role="option">Extended</GUIRef> and you select the <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.exmt" role="manual">Exempt</GUIRef> check box manually, the <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.cvat" role="manual">Tax Code</GUIRef> is not changed. If you clear the <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.exmt" role="manual">Exempt</GUIRef> check box manually, the <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.rcod" role="manual">Exempt Reason</GUIRef> and <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.ceno" role="manual">Exempt Certificate</GUIRef> fields are cleared and
				disabled.</ListItem>
            </List>
         </ListItem>
         <ListItem>The <GUIRef href="/baanerp/td/pur/tdpur4101m000#ctxt" role="manual">Tax Exemption Certificate Text</GUIRef> check box is removed in Infor ERP LN 6.1 FP3.</ListItem>
      </List>
      <List>
         <ListIntro>The changes apply to the following sessions:</ListIntro>
         <ListItem> 
            <GUIRef href="/baanerp/td/sls/tdsls1501m000" role="session">Sales Quotation Lines (tdsls1501m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/td/sls/tdsls3101s000" role="session">Sales Contract Lines (tdsls3101s000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/td/sls/tdsls3107m000" role="session">Sales Schedule Lines (tdsls3107m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/td/sls/tdsls4101m000" role="session">Sales Order Lines (tdsls4101m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/td/sls/tdsls4101m100" role="session">Sales Order Planned Delivery Lines (tdsls4101m100)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/td/sls/tdsls4110m000" role="session">Sales Order Installments (tdsls4110m000)</GUIRef>, for
		  installment lines of the <GUIRef href="/baanerp/td/domains/sls.inty#in.adv.payment" role="option">Advance</GUIRef> type.</ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/td/pur/tdpur1506m000" role="session">RFQ - Quotations (tdpur1506m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/td/pur/tdpur3101m000" role="session">Purchase Contract Lines (tdpur3101m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/td/pur/tdpur3111m000" role="session">Purchase Schedule Lines (tdpur3111m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/td/pur/tdpur3121m000" role="session">Purchase Release - Lines (tdpur3121m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/td/pur/tdpur3522m000" role="session">Purchase Release Line - Details (tdpur3522m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/td/pur/tdpur3522m100" role="session">Purchase Release Line - Details by Schedule (tdpur3522m100)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/td/pur/tdpur4101m000" role="session">Purchase Order Lines (tdpur4101m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/td/pur/tdpur4101m200" role="session">Purchase Order Line Details (tdpur4101m200)</GUIRef>
         </ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/difffp3/tc/onlinemanual/000040Diff61FP3" role="manual">Tax exemptions</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000452" role="manual">To set up tax exemptions</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>